Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user@g.o, gentoo-amd64@g.o
From: Felipe Ribeiro <felipernb@...>
Subject: Problems emerging JBOSS
Date: Sat, 14 Jan 2006 04:35:09 +0000
Hi,

I'm trying to install JBoss 3.2.5, but i'm having a problem.

The file that comes in the package, says that the javac.target is 1.2,
but this version of jboss must work with 1.5, so i've got this message
while trying "emerge jboss"

[execmodules] javac: target release 1.2 conflicts with default source
release 1.5

BUILD FAILED
/var/tmp/portage/jboss-3.2.5/work/jboss-3.2.5-src/tools/etc/buildmagic/buildmagic.ent:406:
Compile failed; see the compiler error output for details.

Total time: 11 seconds

!!! ERROR: www-servers/jboss-3.2.5 failed.
!!! Function src_compile, Line 32, Exitcode 1
!!! (no error message)
!!! If you need support, post the topmost build error, NOT this status message.


There's a file, task.properties that set this value, is there any way
to change this to install JBoss?
I tried to alter the .tar.bz2 file just changing the file that
contains this information, but then i get a digest error.

Any suggestion?

Cheers,

Felipe

-- 
gentoo-amd64@g.o mailing list


Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Emerging Tomcat without Blackdown jre/jdk
Next by thread:
[SOLVED] Amarok and X.org crashing with hardened gentoo on amd64
Previous by date:
Re: Emerging Tomcat without Blackdown jre/jdk
Next by date:
[SOLVED] Amarok and X.org crashing with hardened gentoo on amd64


Updated Jun 17, 2009

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.